Loading...
Searching...
No Matches
PromoteType< math::Vec3< T > > Struct Template Reference

`#include <openvdb/Types.h>`

Inheritance diagram for PromoteType< math::Vec3< T > >:

## Public Types

using | Promote
using | Demote
using | Highest
using | Lowest
using | Next
using | Previous

## Member Typedef Documentation

## Demote

using Demote

## Highest

using Highest

## Lowest

using Lowest

## Next

using Next

## Previous

using Previous

## Promote

using Promote